<?php

use Illuminate\Support\Facades\Route;
use Illuminate\Http\Request;

Route::namespace('Api')->group(function() {
    //Route::post('resetPassword', 'UsersController@resetPassword');
    Route::post('resetPassword', 'UsersController@resetPassword');
    Route::post('sendResetPasswordCode', 'UsersController@sendResetPasswordCode');

    Route::post('registration', 'UsersController@store');
    Route::post('checkPhoneIsExists', 'UsersController@checkPhoneIsExists');

//    Route::post('resetPasswordVerificationCode', 'UsersController@resetPasswordVerificationCode');
//    Route::post('checkResetPasswordCode', 'UsersController@checkResetPasswordCode');

    Route::post('login', 'AuthController@login');
//    Route::get('cities', 'CitiesController@index');
//    Route::get('categories', 'CategoriesController@index');
//    Route::get('category/{id}', 'CategoriesController@show');
//    Route::get('products/{id}', 'ProductsController@show');
//    Route::get('pagesAndContacts', 'SettingsController@pagesAndContacts');
//
//    Route::get('getSettings', 'SettingsController@getSettings');
});
